[tool.ruff]
target-version = "py313"
line-length = 120

[tool.ruff.lint]
select = ["E", "W", "F", "I", "B", "C4", "UP", "DJ", "SIM"]

[tool.ruff.lint.per-file-ignores]
"jobs/models.py" = ["DJ001"]
"jobs/migrations/*.py" = ["E501"]
"jobs/tests/*.py" = ["DJ001"]
